{
	"backtrace" : 1,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_custom_target"
		],
		"files" : 
		[
			"CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 63,
				"parent" : 0
			}
		]
	},
	"id" : "gen_shader_header::@6890427a1f51a3e7e1df",
	"name" : "gen_shader_header",
	"paths" : 
	{
		"build" : ".",
		"source" : "."
	},
	"sourceGroups" : 
	[
		{
			"name" : "",
			"sourceIndexes" : 
			[
				0
			]
		},
		{
			"name" : "CMake Rules",
			"sourceIndexes" : 
			[
				1,
				2,
				3
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "C:/backup/C-Lab/gitsrc/TabMerge/repro/mali_g925_sync_sigsegv/app/.cxx/Debug/e72i4sl6/arm64-v8a/CMakeFiles/gen_shader_header",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "C:/backup/C-Lab/gitsrc/TabMerge/repro/mali_g925_sync_sigsegv/app/.cxx/Debug/e72i4sl6/arm64-v8a/CMakeFiles/gen_shader_header.rule",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "C:/backup/C-Lab/gitsrc/TabMerge/repro/mali_g925_sync_sigsegv/app/.cxx/Debug/e72i4sl6/arm64-v8a/repro_comp_spv.h.rule",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "C:/backup/C-Lab/gitsrc/TabMerge/repro/mali_g925_sync_sigsegv/app/.cxx/Debug/e72i4sl6/arm64-v8a/repro_comp_spv.spv.rule",
			"sourceGroupIndex" : 1
		}
	],
	"type" : "UTILITY"
}
